Toggle notifications
POST
Toggles your email notification subscription on or off. When enabled, you receive email alerts for events like successful payments and failed transactions.
/notificationDocumentation Index
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
curl -X POST https://api.orafi.app/notification \
-H "Content-Type: application/json" \
-H "x-api-key: ora_test_your_api_key"
const response = await fetch("https://api.orafi.app/notification", {
method: "POST",
headers: {
"Content-Type": "application/json",
"x-api-key": "ora_test_your_api_key"
}
});
import requests
response = requests.post(
"https://api.orafi.app/notification",
headers={
"Content-Type": "application/json",
"x-api-key": "ora_test_your_api_key"
}
)
{
"status": "Success",
"message": "Subscription successful"
}
{
"status": "Success",
"message": "Unsubscribed successfully"
}
Toggle email notification preferences for your business account.
/notificationcurl -X POST https://api.orafi.app/notification \
-H "Content-Type: application/json" \
-H "x-api-key: ora_test_your_api_key"
const response = await fetch("https://api.orafi.app/notification", {
method: "POST",
headers: {
"Content-Type": "application/json",
"x-api-key": "ora_test_your_api_key"
}
});
import requests
response = requests.post(
"https://api.orafi.app/notification",
headers={
"Content-Type": "application/json",
"x-api-key": "ora_test_your_api_key"
}
)
{
"status": "Success",
"message": "Subscription successful"
}
{
"status": "Success",
"message": "Unsubscribed successfully"
}
